/* 
  Localizable.strings
  PromoteKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in License.
*/


/* No comment provided by engineer. */
"MoreAppsMenuItemTitle" = "Plus d'apps";

/* After completion the phrase looks like: Version 1.0.4 */
"AboutWindowVersionLabelFormat" = "Version %@";

/* The first argument is the name of an application. The second argument is a company name. */
"TellAFriendMailSubject" = "Découvrez l'application %@ de %@";

/* The first argument is the name of an application. The second argument is an URL. */
"TellAFriendMailBody" = "Salut!\n\nJe suis en train d'utiliser %@ et l'application est vraiment bien.\n\nTu peux trouver plus d'informations ici si tu es intéressé:\n\n%@\n";
